Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 21:47:24 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Chanting Doberman                    Thanku           01:36 AM, 10th Feb                     Chanting Doberman                    Sir i want to cancel this order           01:36 AM, 10th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:39 AM, 10th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:43 AM, 10th Feb                   Mohammad                   Thank you for holding up           01:43 AM, 10th Feb                   Mohammad                   As we can see that the order ID 9634461833 is ready to be shipped and we are unable to cancel it , however you can refuse the shipment once the delivery guy calls you for delivey           01:44 AM, 10th Feb                   Mohammad                   *delivery           01:45 AM, 10th Feb                   Mohammad                   Is there anything else that i can assist you with ?           01:45 AM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:47 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079463